Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:13:13 +0000

Chat transcript

	Harry Fri, 04/07/23 09:07:09 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 09:07:09 am
		Hello, we are about to become a fully remote company and need somewhere to store our IT servers. Is this something you could do? How much would this cost?
	Harry 09:07:28 am
		Sure
		Just to confirm, are you looking for Colocation service?
	Visitor 09:08:44 am
		I guess? I&#39;m not really sure tbh
	Harry 09:09:07 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 09:11:01 am
		It would be in the San francisco location. currently, we are storing our server and other IT stuff in a closet that is about 3x3x10 ish so I guess that size? But I know we are also trying to way downsize
	Harry 09:11:19 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:12:01 am
		Ariel Hickman, 1 415 593 5836 [email-masked]. email is better for me than phone
	Harry 09:12:26 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 09:12:39 am
		no, that was all. thanks!
	Harry 09:12:43 am
		It was nice talking to you. Have a great day, goodbye! 
	System 09:12:47 am
		Harry archived the chat
	Visitor 09:12:47 am
		you too!
	System 09:12:53 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 37s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting/data-storage-management

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com